name: Cerf
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/cerf.webp
system:
  description: <p>(voir le bramart, p400).</p>
  descriptionmj: ''
  encombrement: 75
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 370
  exotisme: 0
  categorie: ''
  actor:
    id: zMvyRrp10dkfcS43
    pack: foundryvtt-reve-de-dragon.animaux
    name: Bramart
effects: []
_id: iSVgVsoXJ7Z1kuqX
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!iSVgVsoXJ7Z1kuqX'

